SS.LEVELS.LEVEL_22 = {
    ID:22,
    Title:			"Catacombs 2",
    SpritePath:		res.level_bg_22_png,
    PreviewPath:	res.prev_022_png,
    Resourses:		g_level_22,
    AtlasPlist:		res.level_22_items_plist,
    AtlasPNG: 		res.level_22_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,

    Items:{
        ironpan:{
            SpritePath:  "22_ironpan.png",
            Title : "Iron pan",
            Position :cc.p(61, 150.5),
        },
        tiller:{			SpritePath:  "22_tiller.png",
            Title : "Tiller",
            Position :cc.p(117.5, 169.5),
        },
        bowknot:{			SpritePath:  "22_bowknot.png",
            Title : "Bowknot",
            Position :cc.p(680, 278),
        },
        belt:{			SpritePath:  "22_belt.png",
            Title : "Belt",
            Position :cc.p(343.5, 422.5),
        },
        rollingpin:{			SpritePath:  "22_rollingpin.png",
            Title : "Rolling pin",
            Position :cc.p(144, 348.5),
        },
        tomato:{			SpritePath:  "22_tomato.png",
            Title : "Tomato",
            Position :cc.p(550.5, 141.5),
        },
        spoon:{			SpritePath:  "22_spoon.png",
            Title : "Spoon",
            Position :cc.p(538.5, 140),
        },
        card:{			SpritePath:  "22_card.png",
            Title : "Card",
            Position :cc.p(732.5, 554),
        },
        cane:{			SpritePath:  "22_cane.png",
            Title : "Cane",
            Position :cc.p(893.5, 375),
        },
        bat:{			SpritePath:  "22_bat.png",
            Title : "Bat",
            Position :cc.p(890.5, 726.5),
        },
        cranepattern:{			SpritePath:  "22_cranepattern.png",
            Title : "Crane pattern",
            Position :cc.p(480.5, 373),
        },
        dogpattern:	{			SpritePath:  "22_dogpattern.png",
            Title : "Dog pattern",
            Position :cc.p(564, 373),
        },
        helmet:	{			SpritePath:  "22_helmet.png",
            Title : "Helmet",
            Position :cc.p(361, 234.5),
        },
        scorll:{			SpritePath:  "22_scorll.png",
            Title : "Scroll",
            Position :cc.p(141.5, 464.5),
        },
        rope:	{			SpritePath:  "22_rope.png",
            Title : "Rope",
            Position :cc.p(153.5, 384),
        },
        saw:	{			SpritePath:  "22_saw.png",
            Title : "Saw",
            Position :cc.p(340.5, 122),
        },
        goblet:	{			SpritePath:  "22_goblet.png",
            Title : "Goblet",
            Position :cc.p(382.5, 128),
        },
        winepot:	{			SpritePath:  "22_winepot.png",
            Title : "Wine pot",
            Position :cc.p(685.5, 168),
        },
        jar:	{			SpritePath:  "22_jar.png",
            Title : "Jar",
            Position :cc.p(577.5, 109),
        },
        arrow:{			SpritePath:  "22_arrow.png",
            Title : "Arrow",
            Position :cc.p(833.5, 523),
        },
        zodiacchart:	{			SpritePath:  "22_zodiacchart.png",
            Title : "Zodiac chart",
            Position :cc.p(48, 322.5),
        },
        anchor: 	{			SpritePath:  "22_anchor.png",
            Title : "Anchor",
            Position :cc.p(810, 599.5),
        },
        hook:{			SpritePath:  "22_hook.png",
            Title : "Hook",
            Position :cc.p(223, 640),
        },
        shoe:	{			SpritePath:  "22_shoe.png",
            Title : "Shoe",
            Position :cc.p(968, 235),
        },
        book:	{			SpritePath:  "22_book.png",
            Title : "Book",
            Position :cc.p(986, 354),
        },
        skullring:	{			SpritePath:  "22_skullring.png",
            Title : "Skull ring",
            Position :cc.p(810, 355),
        },
        saturn:	{			SpritePath:  "22_saturn.png",
            Title : "Saturn",
            Position :cc.p(44.5, 668.5),
        },
        sun:{			SpritePath:  "22_sun.png",
            Title : "Sun",
            Position :cc.p(529, 556),
        },
        cactus:	{			SpritePath:  "22_cactus.png",
            Title : "Cactus",
            Position :cc.p(81, 405),
        },
        clover: 	{			SpritePath:  "22_clover.png",
            Title : "Clover",
            Position :cc.p(846, 267.5),
        },
        rose:	{			SpritePath:  "22_rose.png",
            Title : "Rose",
            Position :cc.p(433.5, 289.5),
        },
        fernwort:	{			SpritePath:  "22_fernwort.png",
            Title : "Fern wort",
            Position :cc.p(143.5, 540),
        },
        mushroom:	{			SpritePath:  "22_mushroom.png",
            Title : "Mushroom",
            Position :cc.p(245, 228),
        },
        oillamp:	{			SpritePath:  "22_oillamp.png",
            Title : "Oil lamp",
            Position :cc.p(33, 178.5),
        },
        candle: 	{			SpritePath:  "22_candle.png",
            Title : "Candle",
            Position :cc.p(966, 619),
        },
        sagittarius:	{			SpritePath:  "22_sagittarius.png",
            Title : "Sagittarius",
            Position :cc.p(241, 419.5),
        },
        pipe:{			SpritePath:  "22_pipe.png",
            Title : "Pipe",
            Position :cc.p(148.5, 281.5),
        },
        hotpepper: 	{			SpritePath:  "22_hotpepper.png",
            Title : "Hot pepper",
            Position :cc.p(443, 125.5),
        },
        comb:	{			SpritePath:  "22_comb.png",
            Title : "Comb",
            Position :cc.p(137, 234.5),
        },
        rake:	{			SpritePath:  "22_rake.png",
            Title : "Rake",
            Position :cc.p(848, 118),
        },
        catstatue: 	{			SpritePath:  "22_catstatue.png",
            Title : "Cat statue",
            Position :cc.p(671, 270.5),
        },
        mouse:{			SpritePath:  "22_mouse.png",
            Title : "Mouse",
            Position :cc.p(867.5, 458.5),
        },
        corn:{			SpritePath:  "22_corn.png",
            Title : "Corn",
            Position :cc.p(983.5, 148),
        },
        cheese:{			SpritePath:  "22_cheese.png",
            Title : "Cheese",
            Position :cc.p(283, 185.5),
        },
        chest:{			SpritePath:  "22_chest.png",
            Title : "Chest",
            Position :cc.p(57.5, 227),
        },
        necklace:	{			SpritePath:  "22_necklace.png",
            Title : "Necklace",
            Position :cc.p(782.5, 266.5),
        },
        seashellandpearl:{			SpritePath:  "22_seashellandpearl.png",
            Title : "Seashell and Pearl",
            Position :cc.p(546, 192.5),
        },
        pinecone:{			SpritePath:  "22_pinecone.png",
            Title : "Pinecone",
            Position :cc.p(455.5, 157.5),
        },
        stool:	{			SpritePath:  "22_stool.png",
            Title : "Stool",
            Position :cc.p(849, 199),
        },
        budget:	{			SpritePath:  "22_budget.png",
            Title : "Budget",
            Position :cc.p(906, 258.5),
        },
    },



    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};